<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Easynvest - Investir é para todos, invista você também</title>
  <meta name="description"
    content="Investir seu dinheiro nunca foi tão fácil. Na Easynvest você encontra os melhores investimentos: IPO, CDB, Tesouro Direto e muito outros. Abra sua conta e comece a investir!">
  <meta name="robots" content="index,follow">
  <link href="img/favicon.ico" rel="icon">
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@600;700;800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/create-user.css">
</head>

<body>
  <main class="user-form">
    <header><img src="img/easynvest-logo.png" class="logo" alt="Easynvest Logo"></header>
    <section class="user-form__container">
      <div class="user-form__form-group">
        <form action="#" method="GET" class="user-form__form" autocomplete="off" novalidate>
          <div class="user-form__field-group">
            <label for="name" class="user-form__form-label">Nome Completo (Sem Abreviações)</label>
            <input type="text" id="name" name="name" placeholder="Nome Completo" class="user-form__form-input" required>
            <img src="./img/icon-error.svg" alt="Ícone de erro" class="user-form__error-icon">
            <p class="user-form__error-text user-form__error-name">Nome deve conter 3 caracteres ou mais</p>
          </div>
          <div class="user-form__field-group">
            <label for="email" class="user-form__form-label">Email</label>
            <input type="text" id="email" name="email" placeholder="Email"
              class="user-form__form-input user-form__form-input--email"
              pattern='/^(([^<>()[\]\\.,;:\s@"]+(\.[^<>()[\]\\.,;:\s@"]+)*)|(".+"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/'>
            <img src="./img/icon-error.svg" alt="Ícone de erro" class="user-form__error-icon">
            <p class="user-form__error-text user-form__error-email">Email inválido</p>
          </div>
          <div class="user-form__field-group">
            <label for="cpf" class="user-form__form-label">CPF</label>
            <input type="text" id="cpf" name="cpf" placeholder="CPF" class="user-form__form-input">
            <img src="./img/icon-error.svg" alt="Ícone de erro" class="user-form__error-icon">
            <p class="user-form__error-text user-form__error-cpf">CPF inválido</p>
          </div>
          <div class="user-form__field-group">
            <label for="phone" class="user-form__form-label">Telefone</label>
            <input type="text" id="phone" name="phone" placeholder="Telefone" class="user-form__form-input">
            <img src="./img/icon-error.svg" alt="Ícone de erro" class="user-form__error-icon">
            <p class="user-form__error-text user-form__error-phone">Formato de telefone inválido</p>
          </div>
          <button type="submit" class="user-form__btn">
            <span class="user-form__btn-text">Cadastrar</span>
            <i class="fa fa-circle-o-notch fa-spin user-form__btn--hide"></i>
          </button>
          <p class="user-form__form-footer">Ao clicar em Cadastre-se, você concorda com nossos <a href="#"
              class="user-form__form-footer--bold">Termos e Política de Dados</a></p>
        </form>
      </div>
    </section>
  </main>

  <img class="bg_ondas_home"
    src="data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1366' height='573' viewBox='0 0 1366 573'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%235A0359' d='M-246 16.283V425l1627 96V294.104C762.333 56.306 220-36.301-246 16.284z'/%3E%3Cpath fill='%23FB0' d='M-153 8c301-26 633 8 1378 186l-11.47 103.367H-153V8z'/%3E%3Cpath fill='%23E6258C' d='M1529 91v208.011L110 258C412 146.667 885 91 1529 91z'/%3E%3Cpath fill='%234E0250' d='M1532.91 276.15l-.03.11c-.832 4.508-2.126 9.51-3.88 15.01H-153c377.63-93.967 721.552-152.792 1031.767-176.477 230.665 45.32 458.126 101.002 654.144 161.358z'/%3E%3Cpath fill='%234E0250' d='M1728 525.662V221l-1881 64v162.896c788 104.428 1415 130.35 1881 77.766z'/%3E%3Cpath fill='%2387027B' d='M-19.468 267.056c371.342 108.31 964.961 257.047 1397.443 282.334 11.767.688 13.188-.778 1.128 0C756.896 589.52 595 575.241-8.271 521c-9.018-.81-31.85-259.968-11.197-253.944z'/%3E%3C/g%3E%3C/svg%3E"
    alt="Fundo com ondas coloridas">

  <script type="text/javascript" src="js/create-user.js"></script>
</body>

</html>
